using System.Windows.Controls;

namespace Valg.EVA.Skanning.JobManagement.Startup.UI.Duplicates
{
    
    
    
    public partial class ImageNavigatorView : UserControl
    {
        public ImageNavigatorView()
        {
            InitializeComponent();
        }
    }
}
